[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# THelpAction.Create

Constructor for the class instance.

## Declaration

Source position: stdactns.pas line 93

`public constructor THelpAction.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Calls the inherited constructor.

## See also

TBasicAction.Create